
.courier {  font-family: courier new, courier, mono;}
.georgia {  font-family: Georgia, Times New Roman, Times, Serif;}
.helvetica {  font-family:  Helvetica,Arial, sans-serif;}
.verdana {  font-family:  Verdana, Helvetica, Arial, sans-serif;}

.small{ font-size:75%;}
TD.small{ font-size:75%;}

.bold{font-weight:bold;}
a.red:link {color:#FF0000;};
a.red:hover {color:#333333;};
a.red:visited {color:#FF3333;};
a.red:active {color:#333333;};

.pic_shadow {
	background-attachment: fixed;
	background-image: url(/images/common/pic_shadow.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}

TD.formQuestions{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

TD.c-required{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

TD.c-questions{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

TD.alert{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ff0000;
}

TD.c-warning-title{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
	border-bottom: solid 1px #cccccc;
}

TD.c-warning{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	padding-left: 15px;
}

.c-warning-title{
padding: 3px;
padding-left: 15px;
background-color: #666;
font-size: 12px;
font-weight: bold;
color: #fff;
}
  /*elegance*/

BODY {  scrollbar-face-color: #eeeeee; scrollbar-shadow-color: #C2C2C2;
	scrollbar-highlight-color: #FFFFFF; scrollbar-3dlight-color: #A2A2A2; 
	scrollbar-darkshadow-color: #B9B9BA; scrollbar-track-color: #eeeeee;
	scrollbar-arrow-color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif; color: #633063; 
	font-size: 14px; background-color: #FFFFFF};

.subheader {
	font-size: 14px;
	font-weight: bold;
}

TD {font-size: 14px;};

A.plain:link {   color: #633063; text-decoration: none}
A.plain:visited {  color: #633063; text-decoration: none}
A.plain:hover {   color:#333333; text-decoration: none}
A.plain:active {  color: #333333; text-decoration: none}

A.menu:link {   color: #FFFFFF; text-decoration: none; font-size:11px; letter-spacing:1.5px;white-space:nowrap}
A.menu:visited {  color: #FFFFFF; text-decoration: none; font-size:11px; letter-spacing:1.5px;white-space:nowrap}
A.menu:hover {   color:#000000; text-decoration: none; font-size:11px; letter-spacing:1.5px;white-space:nowrap}
A.menu:active {  color:#000000; text-decoration: none; font-size:11px; letter-spacing:1.5px;white-space:nowrap}

A:link {   color: #CE9ACE; text-decoration: none}
A:visited {  color: #CE9ACE; text-decoration: none}
A:hover {   color:#633063; text-decoration: none}
A:active {  color: #633063; text-decoration: none}

.fieldstyle {  font-size: 90%; color: #CE9ACE};


TD.caption{
font-size: 80%;
font-style: italic;
padding-left: 2px;
padding-right: 2px;
color: #333333;
}

.caption{
font-size: 80%;
font-style: italic;
padding-left: 2px;
padding-right: 2px;
color: #333333;
}

TD.branding{
font-size: 10px;
color: #FFF3F7;
}


TD.weathertitle {
font-family: 	Verdana, Arial, Helvetica;
font-size: 	12px;
color:		#FFFFFF;
font-weight:	bold;
background-color:#633063;
padding-left:	10px;
border-right: solid 1px #333333;
}

TD.weathersubtitle {
text-align: 	left;
font-family: 	Verdana, Arial, Helvetica;
font-size: 	10px;
font-weight:	bold;
line-height:	8px;
color:		#FFFFFF;
background-color:#633063;
padding-left:	10px;
border-right: solid 1px #333333;
}

TD.weatherhilo {
text-align: 	center;
font-family: 	Verdana, Arial, Helvetica;
font-size: 	8px;
font-weight:	bold;
color:		#FFF3F7;
background-color:#ffffff;
border-right: solid 1px #333333;
border-bottom: solid 1px #333333;
line-height:	8px;
}

TD.weather {
text-align: 		center;
font-family: 	Verdana, Arial, Helvetica;
font-size: 	10px;
color:		#CE9ACE;
background-color:#FFFFFF;
border-right: solid 1px #333333;
border-bottom: solid 1px #333333;

}

TD.weather_plain  {
font-family: 	Verdana, Arial, Helvetica;
font-size: 	10px;
color:		#CE9ACE;
background-color:#FFFFFF;
border-right: solid 1px #333333;

}

TD.weatherconditions{
text-align: 		left;
font-family: 	Verdana, Arial, Helvetica;
font-size: 	10px;
color:		#CE9ACE;
background-color:#FFFFFF;
padding-left:	10px;
padding-right:	10px;
border-right: solid 1px #333333;
}

TD.weathershadow {
border-top: solid 1px #666666;
border-right: solid 3px #666666;
border-bottom: solid 3px #666666;
border-left: solid 1px #666666;
}



.formReq{
font-size: 11px;
}

.formNonReq{
font-size: 11px;
}



.larger{
	font-size:120%;
}

.largest{
	font-size:175%;
}

.unbold{
	font-weight:normal;
}

.grey{
	color: #666666;
}

TD.smaller{
	font-size:10px;
	font-weight: bold
}
.smaller{
	font-size:10px;
	font-weight: bold
}

TD.bordered{
	padding: 5px;
	border: solid 1px #CE9ACE;
}

.pageTitleShadow{
	font-weight: bold;
	font-size: 175%;
	color: #ECECEC;
	position: relative;
	left: 150 px;
	padding-bottom: 4;
	letter-spacing: 12px;
	white-space: nowrap
}

.pageTitle{
	font-weight: bold;
	font-size: 175%;
	color: #666666;
	text-align: center;
	position: relative;
	top: 6;
	padding-bottom: -6;
	letter-spacing: 6px;
	white-space: nowrap
}

.headlinestyle { font-weight: bold; color: #CE9ACE; text-decoration: none}

.leftline{	border-left: solid 1px #C0C0C0;}
.rightline{	border-right: solid 1px #C0C0C0;}
.bottomline{border-bottom: solid 1px #C0C0C0;}
.topline{border-top: solid 1px #C0C0C0;}
.templateborder{border-left: solid 1px #FFF3F7}
.center{text-align: center}

/* unique to elegance purple - menu colour */


.menu_colour_1{
	height: 20px;
	width: 100%;
	padding-left: 20px;
	background-color: #D7B3D7;
}

.menu_colour_2{
	height: 20px;
	width: 100%;
	padding-left: 20px;
	background-color: #C093C0;
}

.menu_colour_3{
	height: 20px;
	width: 100%;
	padding-left: 20px;
	background-color: #A77DA7;
}

.menu_colour_4{
	height: 20px;
	width: 100%;
	padding-left: 20px;
	background-color: #8A608A;
}

.menu_colour_5{
	height: 20px;
	width: 100%;
	padding-left: 20px;
	background-color: #754975;
}

.menu_colour_6{
	height: 20px;
	width: 100%;
	padding-left: 20px;
	background-color: #643664;
}

.menu_colour_7{
	height: 20px;
	width: 100%;
	padding-left: 20px;
	background-color: #552555;
}

.menu_colour_8{
	height: 20px;
	width: 100%;
	padding-left: 20px;
	background-color: #491949;
}

.menu_colour_9{
	height: 20px;
	width: 100%;
	padding-left: 20px;
	background-color: #410C41;
}

.menu_colour_10{
	height: 20px;
	width: 100%;
	padding-left: 20px;
	background-color: #550955;
}
.menu_colour_11{
	height: 20px;
	width: 100%;
	padding-left: 20px;
	background-color: #640464;
}

.menu_colour_12{
	height: 20px;
	width: 100%;
	padding-left: 20px;
	background-color: #870287;
}
.menu_colour_13{
	height: 20px;
	width: 100%;
	padding-left: 20px;
	background-color: #AB38AB;
}

.menu_colour_14{
	height: 20px;
	width: 100%;
	padding-left: 20px;
	background-color: #B976B9;
}
.menu_colour_15{
	height: 20px;
	width: 100%;
	padding-left: 20px;
	background-color: #DE99DE;
}
.menu_colour_16{
	height: 20px;
	width: 100%;
	padding-left: 20px;
	background-color: #F1C2F1;
}
.menu_colour_17{
	height: 20px;
	width: 100%;
	padding-left: 20px;
	background-color: #D7B3D7;
}




/* form classes -- begins */

INPUT.checkout{
	font-size: 8pt;
	font-weight: bold;
	color: #AD71AD;
	background-color: #FFFFFF;
	border: 1px solid #E7CFC7;
}

INPUT {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

INPUT.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	background-color:#663366;
	color:#fff;
	border: 1px solid #ccc;
	border-width: 1px 2px 2px 1px;
}

INPUT.plain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #CCCCCC;
}

TEXTAREA {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #CCCCCC;
}

FORM {  font-size: 11px; color: #333333};


INPUT.white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #fff;
}

/* form classes -- end */


#album_display{
	display: table;
	height: auto;
	width: 95%;
	font-size: 11px;
	padding: 0px 10px 15px 10px;
	border-color: #666;
	border-style: solid;
	border-width: 0px 0px 2px 0px;
	margin-bottom: 10px;
	background-color: #fff
}

#album_title{
	width: 25%;
	text-align: center;
	font-size: 14px;
	font-weight:bold;
	color: #666;
	margin-left: 5px;
	padding: 0px;
	background-color: #fff
	
}

#album_display H2{
	margin: 0px 0px 0px 20px;
	font-size: 12px;
	font-weight: bold;
	color: #666;
	font-style: italic;
/*	border-bottom: solid 1px #ddd;*/
}

#album_description{
	display: table;
	height: auto;
	width: 100%;
	min-height: 250px;
	padding-top: 10px;
	font-size: 12px;
	color: #666;
}

#album_description H1{
	margin: 0px 0px 5px 0px;
	font-size: 18px;
	font-weight: bold
}

#thmb{
	margin-bottom:5px;
	margin-right:5px;
	margin:5px 5px 2px 5px;
	width: 205px;
	height: 205px;
	padding:0px 10px 15px 10px;
	background: url(/images/sites/baby.myevent.com/photo_album_cover_read.gif) bottom right no-repeat;
	text-align:center;
}

#thmb IMG{
	clear:both;
	position: relative;
	top: 5%;
	border: solid 5px #fff;
	margin: 5px;
	margin-bottom: 10px;
}


#mb {
	color: #420C42;
	padding: 5px;
}

#topics{
	color: #420C42;
	border-color: #D6B2D6;
	border-style: solid;
	border-width: 0px 3px 3px 0px
}

#threadlist{
	border: solid 3px #D6B2D6;
}


#mb H3{
	margin: 2px 0px 2px 0px;
	font-size: 12px;
	font-weight: bold;
}

#mb_category{
	width: 100%;
	display: table;
	height: auto;
	height: 100 %;
	margin: 15px 15px 10px 15px;
	padding-bottom: 15px;
	border-bottom: dotted 1px #c0c0c0;

}
#mb_forms{
	width: 450px;
	font-size: 11px;
}

#mb_forms FORM{
	width: 450px;
	font-size: 12px;
	font-weight: bold;
}

#mb_forms H1{
	font-size: 18px;
	font-weight: bold;
	color: #420C42;
	margin: 10px 0px 0px 25px;
}

#mb_forms HR{
	width: 90%;
	height: 1px;
	text-align: left;
	margin-left: 23px;
	color: #efefef
}
#mb_forms_questions{
	width: 150px;
	float: left;
	text-align: right;
	padding-right: 10px;
}

#mb_warning{
	padding:10px;
	font-weight: bold;
	font-size: 12px;
	color: #ff0000;
	width: 70%;
	position: relative;
	left: 30px;
	background-color: #ffffcc;
	border:solid 1px #333
}


#mb_cookie_crumb{
	color: #420C42;
	background-color:#D6B2D6;
	padding:3px 3px 3px 15px
}

#mb_cookie_crumb A:link{
	font-size: 11px;
	color: #420C42;
}

#mb_cookie_crumb A:visited{
	font-size: 11px;
	color: #420C42;
}

#mb_cookie_crumb A:hover{
	font-size: 11px;
	color: #420C42;
	text-decoration: underline
}

#mb_cookie_crumb A:active{
	font-size: 11px;
	color: #333;
}

a.mb_cat:link{font-weight: bold;font-size: 14px;clear: both;text-decoration: underline}
a.mb_cat:visited{font-weight: bold;font-size: 14px;clear: both;text-decoration: underline}
a.mb_cat:hover{color:#ff0000;font-weight: bold;font-size: 14px;clear: both;text-decoration: underline}
a.mb_cat:active{font-weight: bold;font-size: 14px;clear: both;text-decoration: underline}

#threads{
	background-color:#D6B2D6;
	color: #420C42;
	margin: 2px 10px 2px 10px;
	padding: 4px 0px 4px 0px;
}

#threads_title{
	background-color:#D6B2D6;
	color: #420C42;
	padding:5px 10px 5px 10px;
}


#threads_user{
	color: #420C42;
	font-size: 11px;
	border-bottom:solid 1px #D6B2D6;
	padding: 5px 5px 10px 10px;
}

#threads_date{
	font-size: 11px;
	padding: 5px 5px 0px 10px;
	color: #000;
	font-style:italic;
}

.thrd_info{
	color: #420C42;
	text-align: left;
	padding: 3px;
	font-size: 10px;
	border-bottom: solid 1px #ccc;
}

.thrd_info_tbl{
	float: right;
	width: 50%;
	color: #420C42;
	border-color: #ccc;
	border-style: solid;
	border-width: 1px 1px 0px 1px;
}


#post{
	color: #420C42;
	width: 100%;
	border: solid 0px #EFEFEF;
	padding: 0px;
	margin: 5px 5px 5px 5px;
}

#post TABLE{
	color: #420C42;
	border: solid 2px #D6B2D6;
}

#post_user{
	font-size: 11px;
	background-color:#D6B2D6;
	padding: 5px 5px 5px 5px;
}


#post_user img{
	margin: -5px 0px 5px 0px;
}


#post_name{
	padding: 5px;
	font-size: 11px;
	font-weight: bold;
}


#post_subject{
	margin-left: 10px;
	clear: both;
	padding-top: 10px;
	font-weight: bold;
	width: 100%
}
	
#post_body{
	clear: both;
	padding: 20px;
	font-size: 14px;
	font-style:normal;
	color: #333;

}

#post_body IMG{
	margin-top: 15px;
	clear:left;
}


#post_controls{
	padding: 3px 3px 0px 3px;
	text-align: right;
	border-top: dotted 2px #D6B2D6
}

#post_controls SELECT{
	font-size: 9px;
}

#post_quote{
	clear:both;
	padding: 15px;
	font-size: 12px;
	color: #666;
	font-style: italic
}

#post_quote H3{
	font-size: 12px;
	color: #666;
	font-style: normal
}



#musicprompt{
	z-index:6;
	position:absolute;
	left: -200px;
	padding:0px;
	width:300px;
	height: 100px;
	padding:5px;
	background-image: url('/images/common/musicprompt_bg.gif');
	background-repeat:no-repeat;
	background-position:right top;
}

#musicprompt_inside{
	padding:10px 5px 5px 15px;
	font-size: 11px;
	color:#333;
	text-align:center;
}

#musicprompt_inside H1{
	font-weight:bold;
	font-size:14px;
	margin: 0px 0px 2px 0px
}

#musicprompt_inside H2{
	font-weight:bold;
	font-size:14px;
	margin: 8px 0px 2px 0px
}

#musicprompt_inside a:link{margin:0px 15px 0px 15px;font-weight:bold;font-size:14px;color:#333}
#musicprompt_inside a:visited{margin:0px 15px 0px 15px;font-weight:bold;font-size:14px;color:#333}
#musicprompt_inside a:hover{margin:0px 15px 0px 15px;font-weight:bold;font-size:14px;color:#666}
#musicprompt_inside a:active{margin:0px 15px 0px 15px;font-weight:bold;font-size:14px;color:#333}

.album_description{
	font-size: 12px;
	display:table;
	height: auto;
	width: 100%;
	min-height: 250px;
	padding-top: 10px;
	font-size: 12px;
	color: #333;
}


.album_description H3{
	color: #333;
	font-size: 16px;
	font-weight: bold;
	margin: 5px;
	text-align: left;
}

a.albumlink:link{color:#333}

a.albumlink:visited{color:#333}

a.albumlink:hover{color:#666}

a.albumlink:active{color:#333}



/*---- end ----*/